@charset "utf-8";
/*------------------------------------------------------------
	history
------------------------------------------------------------*/
body:not(.teaser) .comNav .navSub02 .linkList .nav01 a {
	opacity: 0.5;
}
.comHistory .year .txt:first-child::after {
	opacity: 0;
}
.comHistory .year .txt:first-child.visible::after {
	animation: aniFadeIn 1s ease;
	animation-fill-mode: both;
}
@keyframes aniFadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
#main {
	clip-path: inset(0 0 0 0);
}
#main .bgMovie {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	object-fit: cover;
	opacity: 0;
}
#main .bgMovie.play {
	opacity: 1;
}
#main .bgBox {
	position: relative;
	z-index: 1;
	background: rgba(0, 0, 0, 0.2);
	transition: background ease 2.5s;
}
#main .bgBox::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000;
	opacity: 0;
	transition: opacity 1.2s ease-out;
	content: '';
}
#main .bgBox.show::before {
	opacity: 0.55;
}
#main .fvBox {
	width: 100%;
	height: 100lvh;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}
#main .fvBox .logo {
	width: 31.6rem;
}
#main .introBox {
	padding: 8rem 0 45rem;
	width: 100%;
	/*height: 100lvh;*/
	display: flex;
	justify-content: center;
	position: relative;
	color: #fff;
	text-align: center;
	z-index: 1;
}
#main .introBox .blurIn {
	filter: blur(10px);
	-webkit-filter: blur(10px);
}
#main .introBox .blurIn.visible {
	filter: blur(0px);
	-webkit-filter: blur(0px);
	transition: opacity ease 1s, filter ease 2s;
}
#main .introBox .content {
	margin: 0;
	width: 100%;
}
#main .introBox .content::selection {
	color: #000;
	background-color: #fff;
}
#main .introBox .jpTxt {
	margin-bottom: 5.3rem;
	font-size: max(10px, 1.5rem);
	font-weight: 300;
	letter-spacing: 0.08em;
	line-height: 2.667;
}
#main .introBox .enTxt {
	font-size: max(10px, 1.1rem);
	line-height: 1.818;
	letter-spacing: 0.05em;
}
#main .mainBox {
	color: #000;
	background: #fff;
	clip-path: inset(0 0 0 0);
	position: relative;
	z-index: 2;
}
#main .sideNav {
	position: fixed;
	right: 0;
	top: 50%;
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
	font-size: max(10px, 1.2rem);
	transform: translateY(-50%);
	z-index: 100;
}
#main .sideNav li {
	display: flex;
}
#main .sideNav li a {
	padding: 0.5rem;
	display: block;
	writing-mode: vertical-rl;
	white-space: nowrap;
}
#main .sideNav li.current a {
	opacity: 0.5;
}
#main .history {
	padding: 12.1rem 0 23rem;
	position: relative;
}
#main .history::selection {
	color: #fff;
	background-color: #000;
}
#main .history .timeLine {
	margin-left: min(-1px, -0.1rem);
	width: max(2px, 0.2rem);
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	background: #000;
	transition: 0.7s;
}
#main .history .timeLine.on {
	height: 100% !important;
}
#main .history .secBox {
	margin-bottom: 1.5rem;
	min-height: 8rem;
	position: relative;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
#main .history .secBox img {
	width: 100%;
}
#main .history .secBox:last-child {
	margin-bottom: 0 !important;
}
#main .history .year {
	opacity: 0;
}
#main .history .year.animated {
	opacity: 1;
}
#main .history .rBox,
#main .history .lBox {
	width: 50%;
	position: relative;
}
#main .history .rBox {
	margin-left: auto;
	padding-left: 5.5rem;
	order: 1;
}
#main .history .lBox {
	padding-right: 5.5rem;
	text-align: right;
}
#main .history .year {
	width: 8.5rem;
	position: absolute;
	top: 0.3rem;
	font-size: 3.6rem;
	line-height: 1;
	letter-spacing: 0;
	word-break: keep-all;
	transform: rotate(90deg);
	transform-origin: center center;
}
#main .history .year.lrg {
	width: 14rem;
	font-size: 6rem;
}
#main .history .rBox .year {
	left: 0.9rem;
	transform: translateX(-100%) translateY(50%) rotate(90deg);
}
#main .history .rBox .year.lrg {
	top: 1.7rem;
	left: 2.7rem;
}
#main .history .lBox .year {
	right: 0.9rem;
	transform: translateX(100%) translateY(50%) rotate(90deg);
}
#main .history .lBox .year.lrg {
	right: 2.7rem;
	top: 1.6rem;
}
#main .history .month {
	margin-bottom: 0.2rem;
	color: #666666;
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.02em;
}
#main .history .monthBox {
	margin-bottom: 2.6rem;
	position: relative;
}
#main .history .monthBox::before {
	width: 4rem;
	height: auto;
	position: absolute;
	top: 0.9rem;
	border-top: 1px solid #000;
	box-sizing: border-box;
	content: '';
	opacity: 0;
}
#main .history .monthBox.visible::before {
	opacity: 1;
	transition: all ease 1s;
}
#main .history .monthBox:last-child {
	margin-bottom: 0 !important;
}
#main .history .rBox .monthBox::before {
	left: -5.5rem;
}
#main .history .lBox .monthBox::before {
	right: -5.5rem;
}
#main .history .enTxt {
	color: #CCCCCC;
	font-size: 8.9rem;
	line-height: 1;
	letter-spacing: 0.02em;
	white-space: nowrap;
}
#main .history .enTxt span {
	display: block;
}
#main .history p {
	margin-bottom: 0.7rem;
	font-size: max(10px, 1.3rem);
	line-height: 1.692;
	letter-spacing: 0.06em;
}
#main .history p:last-child {
	margin-bottom: 0 !important;
}
#main .history .txtList01 {
	margin-bottom: 3.4rem;
	font-size: max(10px, 1.2rem);
	line-height: 1.667;
}
#main .history .txtList01 dt,
#main .history .txtList01 dd {
	letter-spacing: 0.06em;
}
#main .history .txtList01 dt {
	padding-right: 1em;
	width: max(186px, 18.6rem);
	font-weight: 400;
}
#main .history .txtList01 dd {
	width: calc(100% - max(186px, 18.6rem));
	font-weight: 700;
}
#main .history .imgBox {
	display: flex;
	gap: 1rem;
	position: relative;
}
#main .history .imgBox .photoBox {
	margin-top: 0.4rem;
	width: 26.9rem;
	position: relative;
	z-index: 1;
}
#main .history .imgBox .photoBox img {
	width: 100%;
	opacity: 0;
	filter: grayscale(100%);
	transform: scale(1.05);
}
#main .history .zoomIn img {
	opacity: 0;
	filter: grayscale(100%);
	transform: scale(1.05);
}
#main .history .zoomIn.visible img {
	opacity: 1;
	filter: grayscale(0%);
	transform: scale(1);
	transition: opacity ease 1s, filter ease 5s, transform ease 2s;
}
#main .history .imgBox .textBox p {
	color: #666666;
	font-size: max(10px, 1rem);
	letter-spacing: 0.02em;
	line-height: 1.6;
	margin: 0;
}
#main .history .imgBox .enTxt {
	position: absolute;
	right: -0.7rem;
	bottom: -6.4rem;
}
#main .history .movieBox p {
	margin: 0.9rem 0 0;
	color: #666666;
	font-size: max(10px, 1rem);
	line-height: 1.6;
	letter-spacing: 0.02em;
}
#main .history .movie {
	width: 100%;
	position: relative;
	aspect-ratio: 386/290;
	clip-path: inset(0 0 0 0);
}
#main .history .movie video {
	width: calc(100% + 0.4rem);
	height: calc(100% + 0.4rem);
	position: absolute;
	left: -0.2rem;
	top: -0.2rem;
	object-fit: cover;
}
#main .history .lBox .movieBox p {
	text-align: left;
}
#main .history .anchor {
	width: 100%;
	position: absolute;
	left: 0;
	top: -2rem;
}
#main .history .sec01 .lBox {
	margin-top: 17.3rem;
}
#main .history .sec01 .lBox .photo {
	margin-right: 2.9rem;
	text-align: center;
}
#main .history .sec01 .lBox .photo img {
	width: 34rem;
}
#main .history .sec01 .rBox .month {
	margin-bottom: 1.2rem;
}
#main .history .sec01 .rBox .imgBox {
	margin-left: 0.6rem;
}
#main .history .sec02 {
	margin-bottom: 4.1rem;
}
#main .history .sec02 .rBox {
	margin-top: 11rem;
}
#main .history .sec03 {
	margin-bottom: 2.5rem;
}
#main .history .sec03 .rBox {
	padding-bottom: 9.5rem;
}
#main .history .sec03 .rBox .monthBox {
	margin-bottom: 1.6rem;
}
#main .history .sec03 .rBox .enTxt {
	position: absolute;
	right: -0.6rem;
	bottom: 0;
	font-size: 7.4rem;
}
#main .history .sec03 .lBox .imgBox {
	margin: -1.8rem 2rem 0 0;
	flex-direction: row-reverse;
}
#main .history .sec03 .lBox .imgBox .photoBox {
	margin-top: 0.1rem;
	width: 38.7rem;
}
#main .history .lBox .imgBox .textBox p {
	text-align: left;
}
#main .history .sec04 {
	margin-bottom: 4.3rem;
}
#main .history .sec05 {
	margin-bottom: 3.6rem;
}
#main .history .sec05 .lBox .imgBox {
	margin: -1.2rem 1.5rem 0 0;
	flex-direction: row-reverse;
}
#main .history .sec05 .lBox .imgBox .photoBox {
	margin-top: 0.1rem;
	width: 26.8rem;
}
#main .history .sec05 .rBox .monthBox {
	margin-bottom: 3.1rem;
}
#main .history .sec05 .movie {
	aspect-ratio: 268/184;
}
#main .history .sec06 {
	margin-bottom: 3.4rem;
}
#main .history .sec07 .lBox {
	display: flex;
	flex-direction: row-reverse;
}
#main .history .sec07 .lBox .year {
	top: 1.3rem;
}
#main .history .sec07 .lBox .monthBox {
	position: relative;
	z-index: 1;
}
#main .history .sec07 .lBox .movieBox {
	width: 33.2rem;
	margin: -4.9rem -0.7rem 0 0;
}
#main .history .sec07 .movie {
	aspect-ratio: 332/180;
}
#main .history .sec08 {
	margin-top: -4.9rem;
	margin-bottom: 5.1rem;
}
#main .history .sec08 .year {
	top: 1.4rem;
}
#main .history .sec08 .photo {
	width: 39.4rem;
	margin-left: 0.7rem;
}
#main .history .sec08 .rBox .rBoxInner {
	margin-bottom: 1.5rem;
}
#main .history .sec08 .enTxt {
	position: absolute;
	left: -0.8rem;
	bottom: 4.3rem;
	font-size: 8.7rem;
}
#main .history .sec09 {
	margin-bottom: 7.6rem;
}
#main .history .sec09 .year {
	top: 1.3rem;
}
#main .history .sec09 .lBox {
	display: flex;
	gap: 2rem;
	flex-direction: row-reverse;
}
#main .history .sec09 .lBox .photo {
	width: 12.3rem;
}
#main .history .sec10 {
	margin-bottom: 4.9rem;
}
#main .history .sec10 .year {
	top: 1.4rem;
}
#main .history .sliderBox {
	width: 26rem;
}
#main .history .sliderBox img {
	width: 100%;
	will-change: transform;
}
#main .history .sec11 .year {
	top: 1.4rem;
}
#main .history .sec11 .lBox {
	display: flex;
	gap: 3rem;
	flex-direction: row-reverse;
}
#main .history .sec11 .lBox .sliderBox {
	margin-top: -15.7rem;
	margin-left: 0;
	margin-right: 0;
}
#main .history .sec12 {
	margin-top: -5rem;
	margin-bottom: 7.8rem;
}
#main .history .sec12 .year {
	top: 1.3rem;
}
#main .history .sec12 .rBox .subBox {
	margin-bottom: 6.6rem;
	padding-bottom: 2rem;
	position: relative;
}
#main .history .sec12 .rBox .subBox .monthBox01 {
	margin-bottom: 11rem;
}
#main .history .sec12 .rBox .subBox .photoBox {
	width: 44rem;
	position: absolute;
	right: 0;
	top: -5.6rem;
}
#main .history .sec12 .rBox .subBox .photoBox .enTxt {
	position: absolute;
	right: -1.3rem;
	top: -6.9rem;
}
#main .history .sec12 .rBox .subBox .photoBox .pho {
	position: relative;
	z-index: 1;
}
#main .history .sec12 .lBox {
	margin-top: 12.4rem;
}
#main .history .sec12 .lBox .subBox {
	margin-bottom: 2rem;
	display: flex;
	flex-direction: row-reverse;
	gap: 0.7rem;
}
#main .history .sec12 .lBox .subBox .pho {
	margin-top: 0.5rem;
	width: 12.9rem;
}
#main .history .sec12 .lBox .subBox .monthBox {
	margin-bottom: 0;
}
#main .history .sec12 .lBox .phoList {
	margin-right: -5.4rem;
}
#main .history .sec12 .lBox .phoList li {
	width: calc(100% / 6);
}
#main .history .sec12 .lBox .phoList li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .history .sec13 {
	margin-bottom: 7.6rem;
}
#main .history .sec13 .rBox .movieBox {
	width: 30.1rem;
	margin-left: 9.7rem;
	margin-top: 3.9rem;
}
#main .history .sec13 .lBox {
	padding-top: 2.9rem;
	padding-bottom: 5.4rem;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 1.5rem;
}
#main .history .sec13 .lBox .monthBox {
	margin-top: 1.5rem;
	position: relative;
	z-index: 1;
}
#main .history .sec13 .lBox .photo {
	width: 28.6rem;
	position: relative;
	z-index: 1;
}
#main .history .sec13 .lBox .enTxt {
	position: absolute;
	font-size: 7.1rem;
	left: -0.6rem;
	bottom: 0;
}
#main .history .sec13 .movie {
	aspect-ratio: 300/168;
}
#main .history .sec14 {
	margin-bottom: 3.3rem;
}
#main .history .sec14 .lBox .textBox {
	margin: -6.2rem 10.2rem 4.8rem 0;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	gap: 2.1rem;
}
#main .history .sec14 .lBox .textBox .img {
	width: 35.1rem;
}
#main .history .sec14 .lBox .phoList {
	margin-right: -6.7rem;
	margin-bottom: 4.8rem;
	justify-content: flex-end;
	position: relative;
	z-index: 11;
}
#main .history .sec14 .lBox .phoList li {
	width: 11.4rem;
	margin-left: -1.7rem;
}
#main .history .sec14 .lBox .phoList .imgItem01 {
	margin-left: 0;
	width: 10.3rem;
}
#main .history .sec14 .lBox .phoList .imgItem02 {
	margin-left: -0.7rem;
}
#main .history .sec14 .lBox .phoList .imgItem03 {
	margin-left: -2.2rem;
}
#main .history .sec14 .lBox .phoList .imgItem04 {
	margin-left: -1.3rem;
}
#main .history .sec14 .lBox .flexBox {
	display: flex;
	flex-direction: row-reverse;
	gap: 2rem;
}
#main .history .sec14 .lBox .flexBox .pho {
	width: 9.1rem;
}
#main .history .sec14 .rBox {
	margin-top: -4.3rem;
	padding-bottom: 7rem;
}
#main .history .sec14 .rBox .subBox {
	display: flex;
	position: relative;
	z-index: 1;
}
#main .history .sec14 .rBox .subBox .monthBox {
	margin-top: 22.5rem;
}
#main .history .sec14 .rBox .subBox .sliderBox {
	margin-left: 4.8rem;
	width: 26.7rem;
}
#main .history .sec14 .rBox .enTxt {
	position: absolute;
	left: 13.4rem;
	bottom: 0;
}
#main .history .sec15 .rBox .monthBox {
	margin-bottom: 1.8rem;
}
#main .history .sec15 .rBox .phoList {
	margin-bottom: 8.8rem;
}
#main .history .sec15 .rBox .movieBox {
	margin-right: 9rem;
}
#main .history .sec15 .rBox .movie {
	width: 26.6rem;
	margin: 0 auto;
}
#main .history .sec15 .lBox {
	margin-top: 8.8rem;
}
#main .history .sec15 .lBox .monthBox {
	margin-bottom: 1.1rem;
}
#main .history .sec15 .lBox .phoList {
	margin-right: -0.2rem;
	display: flex;
	position: relative;
	z-index: 1;
}
#main .history .sec15 .lBox .phoList li {
	width: 19.9%;
}
#main .history .sec15 .lBox .phoList li:last-child {
	width: auto;
	flex: 1;
}
#main .history .sec15 .lBox .phoList li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .history .sec15 .lBox .enTxt {
	position: absolute;
	left: -0.9rem;
	top: -1.5rem;
}
#main .history .sec15 .movie {
	aspect-ratio: 266/148;
}
#main .history .sec16 {
	margin-top: -6.8rem;
	margin-bottom: 0;
}
#main .history .sec16 .lBox .year.lrg {
	top: 0.7rem;
}
#main .history .sec16 .lBox .monthBox01 {
	margin-bottom: 10.6rem;
}
#main .history .sec16 .lBox01 {
	margin-top: 1.8rem;
	display: flex;
	flex-direction: row-reverse;
}
#main .history .sec16 .lBox01 .monthBox {
	margin: 0 0 0 -10.2rem;
}
#main .history .sec16 .lBox01 .movieBox {
	margin-top: 6.7rem;
	width: 30rem;
}
#main .history .sec16 .rBox01 {
	margin-top: 15.3rem;
	margin-bottom: 1.9rem;
	order: 0;
}
#main .history .sec16 .rBox .movieBox {
	position: relative;
	z-index: 1;
}
#main .history .sec16 .rBox .enTxt {
	font-size: 8.3rem;
	position: absolute;
	right: -1.2rem;
	bottom: -6.5rem;
}
#main .history .sec16 .lBox01 .movie {
	aspect-ratio: 3/2;
}
#main .history .sec16 .rBox02 .movie {
	aspect-ratio: 628/354;
}
#main .history .sec17 {
	margin-bottom: 4.1rem;
}
#main .history .sec17 .lBox .sub01 {
	margin-top: -0.8rem;
	margin-bottom: 11.6rem;
	display: flex;
	align-items: flex-end;
	flex-direction: row-reverse;
	gap: 2.5rem;
}
#main .history .sec17 .lBox .sub01 .monthBox {
	margin-bottom: -0.4rem;
}
#main .history .sec17 .lBox .sub01 .monthBox .year {
	right: -4.8rem;
	top: 1.4rem;
}
#main .history .sec17 .lBox .sub01 .phoBox {
	flex: 1;
	position: relative;
}
#main .history .sec17 .lBox .sub01 .phoBox .pho {
	margin-left: auto;
	width: 31.7rem;
	position: relative;
	z-index: 1;
}
#main .history .sec17 .lBox .sub01 .phoBox .enTxt {
	position: absolute;
	left: -1.2rem;
	bottom: -7.2rem;
}
#main .history .sec17 .lBox .sub02 {
	display: flex;
	flex-direction: row-reverse;
	gap: 2.5rem;
}
#main .history .sec17 .lBox .sub02 .pho {
	width: 15.2rem;
	margin-top: 0.5rem;
}
#main .history .sec17 .rBox {
	margin-top: 19.4rem;
	display: flex;
	gap: 4rem;
}
#main .history .sec17 .rBox .monthBox {
	margin-top: 7.5rem;
}
#main .history .sec17 .rBox .pho {
	width: 34.8rem;
}
#main .history .sec18 .lBox {
	display: flex;
	flex-direction: row-reverse;
}
#main .history .sec18 .lBox .monthBox {
	z-index: 1;
}
#main .history .sec18 .lBox .monthBox p {
	letter-spacing: 0.16em;
}
#main .history .sec18 .lBox .pho {
	margin-top: -1.3rem;
	margin-right: -1rem;
	flex: 1;
}
#main .history .sec18 .lBox .pho img {
	width: 100%;
}
#main .history .sec19 {
	margin-top: -12.1rem;
	margin-bottom: 4.6rem;
}
#main .history .sec19 .rBox .subWrap {
	margin-bottom: 2.9rem;
}
#main .history .sec19 .rBox .photoBox .sub01 {
	display: flex;
	align-items: center;
}
#main .history .sec19 .rBox .photoBox .sub01 .pho {
	width: 32.6rem;
	flex-shrink: 0;
	position: relative;
	z-index: 1;
}
#main .history .sec19 .rBox .photoBox .sub01 .enTxt {
	margin-left: -0.9rem;
	margin-bottom: 2.2rem;
}
#main .history .sec19 .rBox .photoBox .sub02 {
	margin-right: 3.9rem;
	position: relative;
	z-index: 2;
}
#main .history .sec19 .rBox .photoBox .sub02 .pho {
	margin: -1.5rem auto 0;
	width: 31rem;
	position: relative;
	z-index: 1;
}
#main .history .sec19 .rBox .photoBox .sub02 .enTxt {
	margin-left: -8rem;
	position: absolute;
	left: 50%;
	bottom: -6.7rem;
}
#main .history .sec19 .lBox {
	margin-top: 15.2rem;
	display: flex;
	flex-direction: row-reverse;
}
#main .history .sec19 .lBox .monthBox {
	margin: 8rem 0 0;
}
#main .history .sec19 .lBox .pho {
	margin-right: -2.7rem;
	width: 25.6rem;
}
#main .history .sec20 {
	margin-bottom: 0;
}
#main .history .sec20 .year {
	top: 1.4rem;
}
#main .history .sec20 .lBox {
	display: flex;
	flex-direction: row-reverse;
	gap: 1.5rem;
}
#main .history .sec20 .lBox .monthBox {
	margin: 0;
}
#main .history .sec20 .lBox .pho {
	width: 23.2rem;
	margin-top: 2.5rem;
}
#main .history .sec26 {
	margin: -0.6rem 0 6.1rem;
}
#main .history .sec21 {
	margin-bottom: 6.2rem;
}
#main .history .sec21 .rBox {
	z-index: 1;
}
#main .history .sec21 .rBox .monthBox {
	margin-bottom: 1.5rem;
}
#main .history .sec21 .rBox .phoList {
	margin-bottom: 4.7rem;
}
#main .history .sec21 .rBox .imgList li {
	width: calc(100% / 3);
}
#main .history .sec21 .rBox .imgList li img {
	width: 100%;
}
#main .history .sec21 .rBox .imgList li .txt {
	margin-top: 0.9rem;
	display: block;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.04em;
	line-height: 1.64;
}
#main .history .sec21 .lBox {
	margin-top: -0.1rem;
	display: flex;
	flex-direction: row-reverse;
	gap: 3rem;
	align-items: flex-end;
	z-index: 1;
}
#main .history .sec21 .lBox .monthBox {
	margin-bottom: 2.3rem;
	z-index: 1;
}
#main .history .sec21 .lBox .pho {
	width: 30.2rem;
	position: relative;
	z-index: 1;
}
#main .history .sec21 .enTxt {
	position: absolute;
	left: -2rem;
	bottom: -6rem;
	font-size: 7.4rem;
}
#main .history .sec22 {
	margin-bottom: 7.1rem;
	z-index: 12;
}
#main .history .sec22 .lBox .year {
	top: 1.4rem;
}
#main .history .sec22 .lBox .monthBox {
	margin-bottom: 4.1rem;
}
#main .history .sec22 .lBox .subBox {
	position: relative;
	width: fit-content;
	margin-left: auto;
}
#main .history .sec22 .lBox .subBox .monthBox {
	position: relative;
	z-index: 1;
}
#main .history .sec22 .lBox .subBox .pho {
	margin-right: -7.1rem;
	position: absolute;
	top: 0.8rem;
	right: 100%;
	width: 29.7rem;
}
#main .history .sec23 {
	margin-bottom: 5.2rem;
}
#main .history .sec23 .year {
	top: 1.4rem;
}
#main .history .sec23 .rBox {
	padding-bottom: 15.5rem;
}
#main .history .sec23 .rBox .pho {
	width: 19.9rem;
	position: absolute;
	left: 20.8rem;
	top: -16rem;
	z-index: 1;
}
#main .history .sec23 .rBox .pho .subImg {
	width: 18.5rem;
	position: absolute;
	right: -13.4rem;
	top: -6.8rem;
	z-index: 1;
}
#main .history .sec23 .rBox .monthBox {
	z-index: 2;
}
#main .history .sec23 .rBox .enTxt {
	position: absolute;
	left: -24.2rem;
	bottom: 0;
	font-size: 8.3rem;
	letter-spacing: 0.026em;
	z-index: 11;
}
#main .history .sec24 {
	margin-bottom: 0;
}
#main .history .sec24 .year {
	top: 1.3rem;
}
#main .history .sec24 .lBox .monthBox {
	width: 53.7rem;
	margin-left: auto;
}
#main .history .sec24 .lBox .monthBox p {
	margin-bottom: 0;
	position: relative;
	z-index: 1;
}
#main .history .sec24 .lBox .pho {
	margin-top: -1.7rem;
	width: 29.7rem;
}
#main .history .sec25 {
	margin-top: -12.9rem;
}
#main .history .sec25 .rBox .subBox01 {
	display: flex;
}
#main .history .sec25 .rBox .monthBox {
	z-index: 1;
}
#main .history .sec25 .rBox .photo {
	width: 26.2rem;
	margin: -2.4rem 0 0 -3.1rem;
}
#main .history .sec25 .mBox {
	margin: -7rem auto 0;
	width: 97.4rem;
	display: flex;
	align-items: flex-end;
	gap: 8.1rem;
	order: 2;
	box-sizing: content-box;
	padding-right: 7rem;
}
#main .history .sec25 .mBox .imgBox {
	width: 61.3rem;
	flex-direction: column;
	gap: 0.8rem;
}
#main .history .sec25 .mBox .imgBox .sliderBox {
	margin: 0;
	width: 100%;
}
#main .history .sec25 .mBox .imgBox .phoList li img {
	width: 100%;
}
#main .history .sec25 .mBox .logo {
	margin-bottom: 3rem;
	width: 28.1rem;
}
#main .history .sec25 .mBox .logo .comLogo {
	filter: invert(1);
	transform: scale(calc(28.1 / 31.6 * 100%));
	transform-origin: left top;
}
#main .history .sec25 .mBox .logo .comLogo img {
	width: 16.9rem;
}
#gFooter {
	padding-top: 13.1rem;
}
@media all and (min-width: 1000px) {
	#main .history .sec15 .rBox .phoList {
		display: flex;
	}
	#main .history .sec15 .rBox .phoList li {
		width: 40.8%;
	}
	#main .history .sec15 .rBox .phoList .imgItem02 {
		width: 41%;
	}
	#main .history .sec15 .rBox .phoList .imgItem03 {
		flex: 1;
	}
	#main .history .sec15 .rBox .phoList li img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#main .history .sec21 .rBox .phoList {
		display: flex;
		flex-wrap: wrap;
		gap: 1.4rem;
	}
	#main .history .sec21 .rBox .phoList li {
		width: 8.4rem;
		height: auto;
	}
}
@media all and (max-width: 999px) {
	#main .fvBox .logo {
		width: 20.2rem;
	}
	#main .introBox {
		padding: 0rem 1.5rem 20rem;
	}
	#main .introBox .jpTxt {
		margin-bottom: 3rem;
		font-size: max(10px, 1.3rem);
		line-height: 2.615;
	}
	#main .introBox .enTxt {
		font-size: max(10px, 1rem);
		line-height: 1.6;
	}
	#main .sideNav {
		display: none;
	}
	#main .history {
		padding: 9.1rem 0 10rem;
	}
	#main .history .secBox {
		margin-bottom: 5.6rem;
		min-height: 5.2rem;
	}
	#main .history .rBox {
		padding-left: 2rem;
	}
	#main .history .lBox {
		padding-right: 2rem;
	}
	#main .history .year {
		width: 5.8rem;
		top: 0.7rem;
		font-size: 2.4rem;
	}
	#main .history .rBox .year {
		left: 1.1rem;
	}
	#main .history .year.lrg {
		width: 9.5rem;
		font-size: 4rem;
	}
	#main .history .rBox .year.lrg {
		top: 3.1rem;
		left: 2.2rem;
	}
	#main .history .lBox .year.lrg {
		right: 2.3rem;
		top: 1rem;
	}
	#main .history .month {
		margin-bottom: 0.3rem;
		font-size: max(10px, 1rem);
	}
	#main .history .monthBox {
		margin-bottom: 1.8rem;
	}
	#main .history .monthBox::before {
		width: 1.4rem;
		top: 0.8rem;
	}
	#main .history .rBox .monthBox::before {
		left: -1.9rem;
	}
	#main .history .lBox .monthBox::before {
		right: -1.9rem;
	}
	#main .history .enTxt {
		font-size: 3.7rem;
	}
	#main .history p {
		margin-bottom: 0.9rem;
		font-size: max(10px, 1.1rem);
		line-height: 1.5454;
	}
	#main .history .lBox p {
		margin-left: 1rem;
	}
	#main .history .rBox p {
		margin-right: 1rem;
	}
	#main .history .txtList01 {
		margin-bottom: 1.5rem;
		margin-right: 1rem;
		display: block;
		font-size: max(10px, 1.1rem);
		line-height: 1.5454;
	}
	#main .history .txtList01 dt,
	#main .history .txtList01 dd {
		letter-spacing: 0.04em;
	}
	#main .history .txtList01 dt {
		padding-right: 0;
		width: auto;
		padding-left: 0.5em;
		text-indent: -0.5em;
	}
	#main .history .txtList01 dd {
		margin-bottom: 0.4rem;
		width: auto;
		padding-left: 0.5em;
	}
	#main .history .txtList01 dd:last-child {
		margin-bottom: 0;
	}
	#main .history .imgBox {
		gap: 0.8rem;
		flex-direction: column;
	}
	#main .history .imgBox .photoBox {
		margin-top: 0;
		width: 100%;
		order: 1;
	}
	#main .history .imgBox .textBox p {
		line-height: 1.42;
	}
	#main .history .imgBox .enTxt {
		right: -0.2rem;
		bottom: -3rem;
	}
	#main .history .movieBox p {
		margin: 0;
		line-height: 1.4;
	}
	#main .history .lBox .movieBox p {
		text-align: right;
	}
	#main .history .sec01 .lBox {
		margin-top: 14rem;
	}
	#main .history .sec01 .lBox .photo {
		margin: 2rem 0 0 -0.1rem;
	}
	#main .history .sec01 .lBox .photo img {
		width: 100%;
	}
	#main .history .sec01 .rBox .monthBox {
		margin-bottom: 0;
	}
	#main .history .sec01 .rBox .month {
		margin-bottom: 0.4rem;
	}
	#main .history .sec01 .rBox .imgBox {
		margin-left: 0.1rem;
	}
	#main .history .sec02 {
		margin-bottom: 4.1rem;
	}
	#main .history .sec02 .lBox {
		padding-bottom: 10rem;
	}
	#main .history .sec02 .rBox {
		margin-top: 8.6rem;
	}
	#main .history .sec03 {
		margin-bottom: 2.5rem;
		flex-direction: column;
	}
	#main .history .sec03 .rBox {
		padding-bottom: 0;
		margin-top: -3.2rem;
	}
	#main .history .sec03 .rBox .monthBox {
		margin-bottom: 1.7rem;
	}
	#main .history .sec03 .rBox .enTxt {
		margin-right: 0.4rem;
		right: 100%;
		bottom: 2.5rem;
		font-size: 3.6rem;
		line-height: 0.85;
		text-align: right;
	}
	#main .history .sec03 .lBox .imgBox {
		margin: -9.2rem -1.1rem 0 1rem;
		gap: 1rem;
		flex-direction: column;
	}
	#main .history .sec03 .lBox .imgBox .photoBox {
		margin-top: 0;
		width: 100%;
		order: 0;
	}
	#main .history .lBox .imgBox .textBox {
		padding: 0 1.1rem;
		width: 100%;
	}
	#main .history .sec04 {
		margin-bottom: 3rem;
	}
	#main .history .sec05 {
		margin-bottom: 2.6rem;
	}
	#main .history .sec05 .lBox .imgBox {
		margin: 4.5rem 0.7rem 0 auto;
		width: 79%;
		flex-direction: column;
		gap: 0.8rem;
	}
	#main .history .sec05 .lBox .imgBox .photoBox {
		margin-top: 0;
		width: 100%;
	}
	#main .history .sec05 .lBox .imgBox .textBox {
		padding: 0;
	}
	#main .history .sec05 .rBox .monthBox {
		margin-bottom: 2rem;
	}
	#main .history .sec06 {
		margin-bottom: 3.4rem;
	}
	#main .history .sec07 {
		margin-bottom: 2.8rem;
	}
	#main .history .sec07 .lBox {
		display: block;
	}
	#main .history .sec07 .lBox .year {
		top: 0.8rem;
	}
	#main .history .sec07 .lBox .movieBox {
		width: auto;
		margin: 2.3rem -16.8rem 0 0;
		display: flex;
		flex-direction: row-reverse;
		gap: 1rem;
		align-items: flex-end;
	}
	#main .history .sec07 .lBox .movieBox .movie {
		width: 58%;
	}
	#main .history .sec08 {
		margin-top: 0;
		margin-bottom: 3.5rem;
	}
	#main .history .sec08 .year {
		top: 1rem;
	}
	#main .history .sec08 .rBox {
		padding: 0;
		width: 100%;
	}
	#main .history .sec08 .rBox .rBoxInner {
		width: 50%;
		margin-left: auto;
		padding-left: 2rem;
		position: relative;
	}
	#main .history .sec08 .photo {
		width: calc(50% - 0.1rem);
		margin-left: 0;
	}
	#main .history .sec08 .rBox .rBoxInner {
		margin-bottom: 0;
	}
	#main .history .sec08 .enTxt {
		left: auto;
		right: -0.6rem;
		bottom: 1.4rem;
		line-height: 0.87;
		font-size: 3.2rem;
	}
	#main .history .sec09 {
		margin-bottom: 0;
	}
	#main .history .sec09 .year {
		top: 0.8rem;
	}
	#main .history .sec09 .lBox {
		display: block;
	}
	#main .history .sec09 .lBox p {
		margin-left: 0.5rem;
		margin-right: -0.5rem;
	}
	#main .history .sec09 .lBox .photo {
		width: 8.3rem;
		margin: -2.8rem 0 0 1.8rem;
	}
	#main .history .sec10 {
		margin-top: -1.2rem;
		margin-bottom: 2.6rem;
	}
	#main .history .sec10 .year {
		top: 1rem;
	}
	#main .history .sliderBox {
		width: auto;
	}
	#main .history .sec11 .year {
		top: 1rem;
	}
	#main .history .sec11 .lBox {
		display: block;
	}
	#main .history .sec11 .lBox .monthBox {
		margin-bottom: 1.5rem;
	}
	#main .history .sec11 .lBox .sliderBox {
		margin: 0 2.5rem 0 0;
	}
	#main .history .sec12 {
		margin-top: -18.9rem;
		margin-bottom: 2.8rem;
	}
	#main .history .sec12 .year {
		top: 1rem;
	}
	#main .history .sec12 .rBox .subBox {
		margin-bottom: 1.7rem;
		padding-bottom: 0;
	}
	#main .history .sec12 .rBox .subBox .monthBox01 {
		margin-bottom: 1.5rem;
	}
	#main .history .sec12 .rBox .subBox .photoBox {
		margin-bottom: 3.9rem;
		width: auto;
		position: relative;
		right: auto;
		top: auto;
	}
	#main .history .sec12 .rBox .subBox .photoBox img {
		width: 100%;
		aspect-ratio: 167/247;
		object-fit: cover;
		object-position: left 70% top 30%;
	}
	#main .history .sec12 .rBox .subBox .photoBox .enTxt {
		display: none;
	}
	#main .history .sec12 .lBox {
		margin-top: 20rem;
	}
	#main .history .sec12 .lBox .subBox {
		margin-bottom: 1.6rem;
		display: block;
	}
	#main .history .sec12 .lBox .subBox .pho {
		margin-top: 0;
		width: 8.9rem;
		position: absolute;
		left: 1.3rem;
		top: -2.8rem;
	}
	#main .history .sec12 .lBox .phoList {
		margin-right: -1.95rem;
	}
	#main .history .sec12 .lBox .phoList li {
		width: calc(100% / 3);
	}
	#main .history .sec12 .lBox .phoList li:nth-child(1) {
		order: 4;
	}
	#main .history .sec12 .lBox .phoList li:nth-child(2) {
		order: 5;
	}
	#main .history .sec12 .lBox .phoList li:nth-child(3) {
		order: 6;
	}
	#main .history .sec12 .lBox .phoList li:nth-child(4) {
		order: 0;
	}
	#main .history .sec12 .lBox .phoList li:nth-child(5) {
		order: 2;
	}
	#main .history .sec12 .lBox .phoList li:nth-child(6) {
		order: 3;
	}
	#main .history .sec13 {
		margin-bottom: 3.8rem;
	}
	#main .history .sec13 .rBox .monthBox {
		margin-bottom: 1.3rem;
	}
	#main .history .sec13 .rBox .movieBox {
		width: auto;
		margin: 4.3rem 0 0;
	}
	#main .history .sec13 .rBox .movieBox p {
		margin-top: 1rem;
	}
	#main .history .sec13 .lBox {
		padding-top: 0;
		display: block;
	}
	#main .history .sec13 .lBox .monthBox {
		margin-top: 0;
	}
	#main .history .sec13 .lBox .photo {
		width: auto;
		margin: -1.7rem 2.3rem -0.9rem 0;
	}
	#main .history .sec13 .lBox .enTxt {
		font-size: 3.1rem;
		line-height: 0.92;
		left: -0.5rem;
		bottom: 0.6rem;
	}
	#main .history .sec14 {
		margin-bottom: 0;
	}
	#main .history .sec14 .lBox .monthBox {
		margin-bottom: 1rem;
	}
	#main .history .sec14 .lBox .textBox {
		margin: 0 -0.2rem 3.1rem 1.8rem;
		display: block;
	}
	#main .history .sec14 .lBox .textBox .img {
		width: 15.1rem;
		max-width: 100%;
		margin: 0 auto;
	}
	#main .history .sec14 .lBox .phoList {
		margin: 0 -2.6rem 2.4rem -0.1rem;
		justify-content: center;
		flex-wrap: wrap;
	}
	#main .history .sec14 .lBox .phoList li {
		width: 37.7%;
		margin: 0 -1.2%;
	}
	#main .history .sec14 .lBox .phoList .imgItem01 {
		margin-left: -1.5%;
		width: 34.1%;
	}
	#main .history .sec14 .lBox .phoList .imgItem02 {
		margin-left: -1%;
		width: 37%;
	}
	#main .history .sec14 .lBox .phoList .imgItem03 {
		margin-left: -5.9%;
	}
	#main .history .sec14 .lBox .phoList .imgItem04 {
		margin-top: -3rem;
		margin-left: 0.1rem;
	}
	#main .history .sec14 .lBox .phoList .imgItem05 {
		margin-top: -3rem;
		margin-left: -4.5%;
	}
	#main .history .sec14 .lBox .flexBox {
		margin-left: auto;
		width: fit-content;
		display: block;
	}
	#main .history .sec14 .lBox .flexBox .monthBox {
		margin: 0 0 0.9rem 0.5rem;
		width: fit-content;
	}
	#main .history .sec14 .lBox .flexBox .pho {
		width: 5.2rem;
	}
	#main .history .sec14 .rBox {
		margin-top: 0;
		padding-bottom: 6.2rem;
	}
	#main .history .sec14 .rBox .subBox {
		display: block;
	}
	#main .history .sec14 .rBox .subBox .monthBox {
		margin-top: 11rem;
		margin-bottom: 1.4rem;
	}
	#main .history .sec14 .rBox .subBox .sliderBox {
		width: auto;
		margin: 0;
	}
	#main .history .sec14 .rBox .enTxt {
		right: auto;
		left: 2rem;
		bottom: 0;
		font-size: 4rem;
		line-height: 0.85;
	}
	#main .history .sec15 {
		margin: -0.6rem 0 3.4rem;
	}
	#main .history .sec15 .rBox .monthBox {
		margin-bottom: 1.5rem;
	}
	#main .history .sec15 .rBox .phoList {
		margin: 0 0 7.2rem -1.8rem;
	}
	#main .history .sec15 .rBox .movieBox {
		margin: 0 1.5rem 0 0.6rem;
	}
	#main .history .sec15 .rBox .movie {
		width: 100%;
	}
	#main .history .sec15 .lBox {
		margin-top: 7.8rem;
	}
	#main .history .sec15 .lBox .monthBox {
		margin-bottom: 0.8rem;
	}
	#main .history .sec15 .lBox .phoList {
		margin-right: -0.5rem;
		flex-wrap: wrap;
	}
	#main .history .sec15 .lBox .phoList li {
		width: calc(100% / 3);
		order: 1;
	}
	#main .history .sec15 .lBox .phoList li:last-child {
		width: 100%;
		flex: initial;
		order: 0;
	}
	#main .history .sec15 .lBox .enTxt {
		left: -0.3rem;
		top: auto;
		bottom: -2.6rem;
		font-size: 3.2rem;
	}
	#main .history .sec16 {
		margin: 0 0 3rem;
	}
	#main .history .sec16 .lBox .year.lrg {
		top: 1rem;
	}
	#main .history .sec16 .lBox .monthBox01 {
		margin-bottom: 8.6rem;
	}
	#main .history .sec16 .lBox01 {
		margin-top: 1.9rem;
		padding: 0;
		width: 100%;
		flex-direction: row;
	}
	#main .history .sec16 .lBox01 .subWrap {
		width: 50%;
		padding-right: 2rem;
		position: relative;
	}
	#main .history .sec16 .lBox01 .monthBox {
		margin: 0;
	}
	#main .history .sec16 .lBox01 .movieBox {
		margin: 2.6rem 0 0;
		width: 50%;
	}
	#main .history .sec16 .rBox01 {
		margin-top: 11.2rem;
	}
	#main .history .sec16 .rBox02 {
		order: 0;
		width: 100%;
		padding: 0 3.4rem 0 0;
	}
	#main .history .sec16 .rBox .enTxt {
		display: none;
	}
	#main .history .sec17 {
		margin-bottom: 0.7rem;
	}
	#main .history .sec17 .lBox .sub01 {
		margin: 0 0 6.3rem;
		display: block;
	}
	#main .history .sec17 .lBox .sub01 .monthBox {
		margin-bottom: 3rem;
	}
	#main .history .sec17 .lBox .sub01 .monthBox::before {
		top: 1.2rem;
	}
	#main .history .sec17 .lBox .sub01 .monthBox .year {
		right: -1.3rem;
		top: 1.3rem;
	}
	#main .history .sec17 .lBox .sub01 .phoBox {
		margin-right: -1.9rem;
		margin-left: -0.1rem;
	}
	#main .history .sec17 .lBox .sub01 .phoBox .pho {
		margin: 0;
		width: 100%;
	}
	#main .history .sec17 .lBox .sub01 .phoBox .enTxt {
		left: -0.4rem;
		bottom: -3.3rem;
		font-size: 4rem;
	}
	#main .history .sec17 .lBox .sub02 {
		gap: 0;
		justify-content: space-between;
	}
	#main .history .sec17 .lBox .sub02 .monthBox {
		margin: 0 0 0 -1rem;
		z-index: 1;
	}
	#main .history .sec17 .lBox .sub02 p {
		margin: 0;
	}
	#main .history .sec17 .lBox .sub02 .pho {
		margin: 5.8rem 0 0;
		width: 7.2rem;
	}
	#main .history .sec17 .rBox {
		margin-top: 10.4rem;
		display: block;
	}
	#main .history .sec17 .rBox .monthBox {
		margin: 0 0 1.4rem;
	}
	#main .history .sec17 .rBox .pho {
		margin-left: -1.9rem;
		width: auto;
	}
	#main .history .sec18 {
		margin-bottom: 0.8rem;
	}
	#main .history .sec18 .lBox {
		display: block;
	}
	#main .history .sec18 .lBox .monthBox {
		margin-bottom: 1.4rem;
	}
	#main .history .sec18 .lBox .pho {
		margin: 0 -10.2rem 0 0;
		text-align: right;
	}
	#main .history .sec18 .lBox .pho img {
		width: 21.6rem;
	}
	#main .history .sec19 {
		margin: 0;
	}
	#main .history .sec19 .rBox {
		margin-bottom: 4rem;
		padding: 0;
		width: 100%;
		order: 0;
	}
	#main .history .sec19 .rBox .subWrap {
		width: 50%;
		margin: 0 0 0.9rem auto;
		padding-left: 2rem;
		position: relative;
	}
	#main .history .sec19 .rBox .photoBox {
		margin-left: 2.5rem;
	}
	#main .history .sec19 .rBox .photoBox .sub01 .pho {
		width: auto;
		flex: 1;
	}
	#main .history .sec19 .rBox .photoBox .sub01 .enTxt {
		margin: 0 1.5rem 2rem -0.3rem;
		font-size: 4rem;
		flex-shrink: 0;
	}
	#main .history .sec19 .rBox .photoBox .sub02 {
		margin: -1.4rem 0 0 4.4rem;
		display: flex;
		align-items: center;
	}
	#main .history .sec19 .rBox .photoBox .sub02 .pho {
		margin: 0;
		width: auto;
		flex: 1;
	}
	#main .history .sec19 .rBox .photoBox .sub02 .enTxt {
		margin: 1rem 0.6rem 0 -0.5rem;
		position: relative;
		left: auto;
		bottom: auto;
		font-size: 4rem;
		flex-shrink: 0;
	}
	#main .history .sec19 .lBox {
		margin: 0;
		padding: 0;
		width: 100%;
		display: flex;
		flex-direction: row;
	}
	#main .history .sec19 .lBox .monthBox {
		margin-top: 0;
	}
	#main .history .sec19 .lBox .subWrap {
		width: 50%;
		padding-right: 2rem;
		position: relative;
	}
	#main .history .sec19 .lBox .pho {
		width: 16.5rem;
		margin: -4.3rem 0 0 -0.6rem;
	}
	#main .history .sec20 {
		margin: -0.9rem 0 0;
	}
	#main .history .sec20 .year {
		top: 0.8rem;
	}
	#main .history .sec20 .lBox {
		display: block;
	}
	#main .history .sec20 .lBox .monthBox {
		z-index: 1;
	}
	#main .history .sec20 .lBox .pho {
		width: 11.6rem;
		margin: 0 0 0 1.2rem;
	}
	#main .history .sec26 {
		margin: -3.2rem 0 3.2rem;
	}
	#main .history .sec21 {
		margin: 0 0 2.6rem;
	}
	#main .history .sec21 .rBox {
		padding-right: 2.6rem;
	}
	#main .history .sec21 .rBox .year.lrg {
		top: 1rem;
	}
	#main .history .sec21 .rBox .monthBox {
		margin-bottom: 0.6rem;
	}
	#main .history .sec21 .rBox .phoList {
		margin: 0 auto 1.6rem;
		width: 57.6%;
		display: block;
	}
	#main .history .sec21 .rBox .phoList li {
		width: 100%;
	}
	#main .history .sec21 .rBox .imgList {
		margin: 0 0.1rem 0 0.6rem;
	}
	#main .history .sec21 .rBox .imgList li {
		width: 100%;
		background: #fff;
	}
	#main .history .sec21 .rBox .imgList li .txt {
		margin-top: 0.8rem;
		font-size: max(10px, 1rem);
		letter-spacing: 0.02em;
		line-height: 1.4;
	}
	#main .history .sec21 .lBox {
		margin-top: 12.6rem;
		padding-bottom: 6.5rem;
		display: block;
	}
	#main .history .sec21 .lBox .monthBox {
		margin-bottom: 1.2rem;
	}
	#main .history .sec21 .lBox .pho {
		margin-right: -1.9rem;
		width: auto;
	}
	#main .history .sec21 .enTxt {
		width: 100%;
		left: -0.4rem;
		bottom: -0.2rem;
		margin: 0;
		font-size: 4rem;
		line-height: 0.88;
		text-align: left;
	}
	#main .history .sec22 {
		margin-bottom: 0;
	}
	#main .history .sec22 .lBox .year {
		top: 0.9rem;
	}
	#main .history .sec22 .lBox .monthBox {
		margin-bottom: 2rem;
	}
	#main .history .sec22 .lBox .subBox {
		width: auto;
		margin-left: 0;
	}
	#main .history .sec22 .lBox .subBox .monthBox {
		margin-bottom: .8rem;
	}
	#main .history .sec22 .lBox .subBox .pho {
		margin: 0 0.6rem 0 1rem;
		position: relative;
		top: auto;
		right: auto;
		width: auto;
	}
	#main .history .sec23 {
		margin-top: -4.4rem;
		margin-bottom: 0;
	}
	#main .history .sec23 .year {
		top: 0.9rem;
	}
	#main .history .sec23 .rBox {
		padding-bottom: 0;
	}
	#main .history .sec23 .rBox .monthBox {
		margin-bottom: 1.2rem;
	}
	#main .history .sec23 .rBox .pho {
		width: 11.3rem;
		left: 4rem;
		top: auto;
		bottom: 100%;
		margin-bottom: -0.9rem;
	}
	#main .history .sec23 .rBox .pho .subImg {
		width: 8.5rem;
		right: -0.6rem;
		top: auto;
		bottom: 100%;
		margin-bottom: 0.7rem;
	}
	#main .history .sec23 .rBox .enTxt {
		margin: 0 -0.5rem 0 auto;
		width: fit-content;
		left: auto;
		right: 0;
		bottom: auto;
		position: relative;
		font-size: 3.4rem;
		line-height: 0.9;
	}
	#main .history .sec24 {
		margin: -4.5rem 0 0;
	}
	#main .history .sec24 .year {
		top: 0.9rem;
	}
	#main .history .sec24 .lBox .monthBox {
		width: auto;
		margin: 0;
	}
	#main .history .sec24 .lBox .monthBox p {
		margin-bottom: 0.7rem;
	}
	#main .history .sec24 .lBox .pho {
		width: 11.9rem;
		margin: 0 auto 0 0.5rem;
	}
	#main .history .sec25 {
		margin: -4.5rem 0 0;
	}
	#main .history .sec25 .rBox .year.lrg {
		top: 1rem;
	}
	#main .history .sec25 .rBox .subBox01 {
		display: block;
	}
	#main .history .sec25 .rBox .monthBox {
		margin: 0;
		max-width: 16rem;
	}
	#main .history .sec25 .rBox .photo {
		width: 9.2rem;
		margin: -0.4rem 0 0 auto;
	}
	#main .history .sec25 .mBox {
		margin: -8.7rem 0 0;
		padding: 0;
		box-sizing: border-box;
		width: 100%;
		display: block;
	}
	#main .history .sec25 .mBox .imgBox {
		width: calc(50% + 6.4rem);
		gap: 1.1rem;
	}
	#main .history .sec25 .mBox .imgBox p {
		margin: 0 1.5rem;
	}
	#main .history .sec25 .mBox .logo {
		margin: 3rem 0 0 auto;
		width: calc(50% - 1.6rem);
	}
	/* #main .history .sec25 .mBox .logo img {
		width: 14.6rem;
	} */
	#main .history .sec25 .mBox .logo .comLogo {
		padding: 4rem 0 2rem;
		width: 31.6rem;
		aspect-ratio: 315 / 129;
		transform: scale(calc(15.7 / 31.6 * 100%));
	}
	#main .history .sec25 .mBox .logo .comLogo .img01 {
		margin-right: 0;
	}
	#main .history .sec25 .mBox .logo .comLogo .img02 {
		width: 20rem;
	}
	#main .history .sec25 .mBox .logo .comLogo .txt {
		right: 0.2rem;
		bottom: -0.4rem;
		font-size: 1.6rem;
		letter-spacing: 0.05em;
	}
	#gFooter {
		padding-top: 8rem;
	}
}
